From: Shailendra Shrivastva <[email-masked]>
To: [email-masked]
Date: Wed, 3 Aug 2022 11:38:09 +0530

-- 

   1. Thanks & Regards

Shailendra Shrivastva

*MIS Analyst*

Mb: +91 8368817874

[email-masked]

Please consider your environmental responsibility before printing

Confidential Communication: The contents of this e-mail including any
attachment are confidential and intended solely for the person(s) to whom
they are addressed.  Any reader of this email who is not the intended
recipient is notified that any dissemination, distribution or copying of
this communication is strictly prohibited. If you have received this e-mail
in error, please notify the sender immediately and delete all copies from
your computer system. Subsequent alterations to this email after its
transmission will be disregarded.